/*
Theme Name: Onsite Ultrasound
Description: Theme for Onsite Ultrasound.
Author: Quest Marketing Ltd
Author URI: http://www.quest.net.nz
Template: Avada
Version: 1.0.0
*/
@import url("../Avada/style.css");

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/

#main, .wrapper_blank #main {
    background-repeat: no-repeat !important;
}

.fusion-content-boxes {
    margin-bottom: 20px !important;
}

#gform_fields_1 li input, #gform_fields_1 li textarea {
    color: #333;
}
.gform_button.button {
    cursor: pointer;
    padding: 8px 20px;
}

/** PAGE TITLE FIXES **/
/*#wrapper .page-title h1 {
	border-bottom: 1px solid #ebebeb;
}
#wrapper .page-title h1 {
    	text-shadow: 0 0 5px #333333;
}*/
.fusion-page-title-wrapper h1 {
	background: none repeat scroll 0 0 #fff;
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
    	bottom: 0;
    	color: #474747 !important;
    	float: left;
    	font-size: 40px !important;
    	line-height: normal !important;
    	padding: 5px 15px !important;
    	position: absolute;
    	top: auto;
}
/*.page-title-container {
	background-size: contain !important;
}*/

/** HOME PAGE FIXES **/
.page-id-8 .fusion-content-boxes {
	margin-bottom: 0px;
}
.page-id-8 .fusion-content-boxes .heading {
	margin-bottom: 4px !important;
}

/** NAVIGATION FIXES **/
.fusion-main-menu > ul > li > a {
	border-top: 0 none !important;
	height: 42px;
	line-height: 43px !important;
	margin-top: 46px;
	padding: 0 14px;
	text-transform: uppercase;
	-webkit-border-radius: 4px;
	border-radius: 4px;

	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.fusion-main-menu > ul > li > a:hover {
	background: #0078C8;
}
.fusion-main-menu .current_page_item a {
	background: #0078C8;
}
.fusion-is-sticky .fusion-main-menu > ul > li > a {
    border-radius: 0;
    border-top: 0 none !important;
    height: auto;
    margin-top: 0;
    line-height: 65px !important;
}

/** SERVICE PAGE FIXES **/
.page-id-10 ul.service-list span > i { color: #59a7db !important; }
.page-id-10 .fusion-checklist .size-small { font-size: 14px !important; line-height: 24px !important; }
.page-id-10 .fusion-checklist .size-small .icon-wrapper { height: 24px; }
.page-id-10 .fusion-content-boxes { margin-bottom: 20px; }

/** CONTACT PAGE FIXES **/
.page-id-14 .wpcf7-form > p {
    display: block;
    float: left;
    margin-bottom: 10px;
    width: 50%;
}
.page-id-14 .wpcf7-form > p:nth-of-type(4) {
    width: 100%;
}
.page-id-14 .wpcf7-form span > input {
    width: 96%;
}
.page-id-14 .wpcf7-form-control.wpcf7-quiz {
    float: left;
    width: 14% !important;
}
.page-id-14 .wpcf7-quiz-label {
    float: left;
    margin-right: 10px;
    padding-top: 7px;
}
.page-id-14 .wpcf7-form > p:nth-child(4) {
    width: 100%;
}
.page-id-14 .wpcf7-form .your-message > textarea {
    height: 100px;
    width: 98%;
}
.wpcf7-form-control.wpcf7-submit {
    padding: 6px 24px;
}

/** FOOTER FIXES **/
.footer-area #menu-main-menu li.current-menu-item > a {
	color: #59A7DB;
}

/** PDF DOWNLOAD LINK STYLE **/
a[href$='.pdf'] {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 10px 24px;
    border: 0px solid #0066aa;
    border-radius: 4px;
    background: #0078c8;
    background: -webkit-gradient(linear, left top, left bottom, from(#0078c8), to(#0078c8));
    background: -moz-linear-gradient(top, #0078c8, #0078c8);
    background: linear-gradient(to bottom, #0078c8, #0078c8);
    font: normal normal normal 18px arial;
    color: #ffffff;
    text-decoration: none;
}
a[href$='.pdf']:hover, a[href$='.pdf']:focus {
    border: 0px solid #0078c8;
    background: #0090f0;
    background: -webkit-gradient(linear, left top, left bottom, from(#0090f0), to(#0090f0));
    background: -moz-linear-gradient(top, #0090f0, #0090f0);
    background: linear-gradient(to bottom, #0090f0, #0090f0);
    color: #ffffff;
    text-decoration: none;
}
a[href$='.pdf']:active {
    background: #004878;
    background: -webkit-gradient(linear, left top, left bottom, from(#004878), to(#0078c8));
    background: -moz-linear-gradient(top, #004878, #0078c8);
    background: linear-gradient(to bottom, #004878, #0078c8);
}
a[href$='.pdf']:before {
    content:  "\0000a0";
    display: inline-block;
    height: 24px;
    width: 24px;
    line-height: 24px;
    margin: 0 10px -6px -4px;
    position: relative;
    top: 0px;
    left: 0px;
    background: url("data:image/png;base64,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") no-repeat left center transparent;
    background-size: 100% 100%;
}

.download-box .download-count {
	background: none repeat scroll 0 0 #99c8e9;
	height: 2em;
	display: none;
}

.dl-button {
    background-color: #0078c8;
    border: 0 solid #0066aa;
    border-radius: 4px;
    color: #ffffff;
    display: inline-block;
    padding: 14px 14px 10px 70px;
}
.dl-button:hover, .dl-button:focus {
    border: 0px solid #0078c8;
    background-color: #0090f0;
    color: #ffffff;
    text-decoration: none;
}
.dl-button:active {
    background-color: #004878;
}
.dl-icon {
    background-position: 0 5px;
    background-repeat: no-repeat;
    background-size: 64px 64px;
}
.dl-icon-pdf {
	background-image: 
url("data:image/png;base64,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");
}
.dl-button h2 {
	margin-bottom: 0px;
	color: #ffffff !important;
}
.dl-button small {
    display: block;
    font-size: 1em;
    opacity: 0.8;
}

@media only screen and (max-width: 800px){

}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px){
	
}

@media only screen and (max-width: 479px){

}

@media only screen and (max-width: 319px){

}

/* iPad */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait){

}